Unable to create renderer for layer

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Unable to create renderer for layer

giumas

I am getting this error: Uncaught Error: Unable to create renderer for layer: [object Object] with the latest stable version of OpenLayers.

The issue goes away if I use version 4.4.0.

The error should be thrown from here, but I don't understand why the code is reaching the renderer plugins section. Any suggestion would be really appreciated!



Sent from the OpenLayers Users mailing list archive at Nabble.com.

_______________________________________________
Users mailing list
[hidden email]
https://lists.osgeo.org/mailman/listinfo/openlayers-users